.moudle-member .c-tab-btn.active,.moudle-member .c-tab-btn:hover{
    background-color: #fff !important;
    color: #66BAB5 !important;
}

.moudle-member .c-tab-btn:hover{
    background-color: var(--main-color) !important;
    color: #fff !important;
}

.moudle-member .c-tab-btn{
    padding: 5px !important;
}

.moudle-member a.c-tab-btn {
    color: #333;
    text-decoration: none;
}

.moudle-member .c-tab-btns{
    padding-bottom: 0;
}

.form-require-star{
    color: #ff5252;
    font-size: var(--font-16);
    margin-right: 5px;
}

.form-label{
    display: flex;
    align-items: flex-start;
}

.form-submit-btn{
    display: flex;
    justify-content: center;
}

.form-submit-btn button{
    background-color: var(--main-color);
    color: #fff;
    padding:5px 8px;
    padding-top: 4px;
    padding-bottom: 6px;
    min-height: 40px;
    display: flex;
    align-items: center;
    justify-content:center;
    border-radius: 8px;
    border: none;
    transition: all .4s ease-in-out;
}

.form-submit-btn button:hover{
    background-color: var(--dark-main-color);
    transition: all .4s ease-in-out;
}

.form-btm-link{
    display: flex;
    justify-content: center;
}

.form-btm-link a{
    color: #333;
    display: flex;
    align-items: center;
    justify-content: center;
    padding:0px 3px;
    border-left: 1px solid #333;
}

.form-btm-link a:hover{
    color: #545454;
}

.form-btm-link a:hover i{
    color: var(--dark-main-color);
}

.form-btm-link a i{
    color: var(--main-color);
    margin-right: 8px;
    font-size: 18px;
}

.form-btm-link a:nth-child(1){
    border-left: 0;
}

.moudle-member-bg,.moudle-member-bg section{
    padding: 0px 0px;
}

.moudle-member-bg section{
    position: relative;
}

.moudle-member-bg .container{
    position: relative;
    padding: 64px 0px;
}

.moudle-member-bg .container::after{
    content: "";
    position: absolute;
    top: 0px;
    left: 0;
    width: 100%;
    height:calc(100%);
    background-image: url(../images/member/member-bg.png);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    z-index: 1;
}

.member-form{
    padding: 0px 17%;
    position: relative;
    z-index: 2;
}

.moudle-order-detail .member-form{
    padding: 0px 5%;

}

.member-form-title{
    background-color: var(--green-color-1);
    color: #fff;
    border-radius: 16px 16px 0px 0px;
    padding: 8px;
    padding-top: 7px;
    padding-bottom: 9px;
    font-size: var(--font-28);
    font-weight: var(--font-bolder-700);
    display: flex;
    align-items: center;
    justify-content: center;
}

.member-form-content{
    padding: 32px 64px;
    background-color: #fff;
    border-radius: 0px 0px 16px 16px;
}

.form-control{
    height: 40px;
    background-color: #eeeeee;
    border: none;
}

.form-control:focus{
    background-color: #f9f9f9;
    box-shadow: none;
}

.member-step-items{
    display: flex;
    justify-content: space-between;
    padding: 0px 14%;
    margin-bottom: 24px;
}

.member-step-item{
    width: calc(100% / 3);
    display: flex;
    flex-direction: column;
    align-items: center;
    position: relative;
    font-weight: var(--font-bolder-600);
}

.member-step-item::after{
    content: "";
    position: absolute;
    left: 50%;
    top: calc(35px / 2);
    width: 100%;
    height: 2px;
    z-index: 1;
    background-color: var(--main-color);
}

.member-step-item.active::before{
    content: "";
    position: absolute;
    left: 50%;
    top: calc(35px / 2);
    width: 50%;
    height: 2px;
    z-index: 2;
    background-color: var(--green-color-1);
}

.member-step-item:nth-last-child(1)::after{
    display: none;
}

.member-step-item .step{
    width: 35px;
    height: 35px;
    border-radius: 50%;
    background-color: var(--main-color);
    color: #fff;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: var(--font-18);
    margin-bottom: 16px;
    z-index: 2;
}

.member-step-item.active .step,.member-step-item.active .name{
    background-color: var(--green-color-1);
}

.member-step-item .name{
    background-color: var(--main-color);
    padding: 3px 8px;
    border-radius: 8px;
    font-size: var(--font-20);
    color: #fff;
}

.remind-text{
    color: #FF5252;
    font-weight: var(--font-bolder-600);
}

.form-check{
    display: flex;
    align-items: center;
}

.form-check input,.form-check label{
    cursor: pointer;
}

.form-check-input{
    border-radius: 0 !important;
}

.form-check-input[type=radio]{
    width: 22px;
    height: 22px;
    margin-right: 8px;
    border-radius: 3px !important;
}

.form-check-input:checked[type=radio]{
    background-image: none !important;
    background: var(--green-color-1) !important;
    box-shadow: none !important;
    border: none !important;
}

/* .moudle-member-signup .form-label,.moudle-member-info .form-label{
    margin-bottom: 0px;
} */

.form-label,.form-check-label,.form-submit-btn button{
    font-weight: var(--font-bolder-600);
}

.moudle-member-info .member-form-title,.moudle-order-detail .member-form-title{
    width: 80%;
    margin: 0px auto;
}

/* orderdetail */
.accordion-item{
    border-left: none;
    border-right: none;
    border-color: #545454;
}

.accordion-item:first-of-type{
    border-radius: 0px;
}
.accordion-button{
    padding: 15px 8px !important;
}
.order-list-title-items{
    width: 100%;
    display: flex;
}

.order-list-title-item{
    width: calc((100% - 50px) / 5);
    display: flex;
    justify-content: center;
}

.top-order-list-title{
    padding: 5px 27.8px 5px 8px;
    font-weight: var(--font-bolder-600);
    font-size: var(--font-18);
}



.order-list-title-item:nth-child(1){
    width: 50px;
}

.accordion-item:last-of-type{
    border-radius: 0px;
}

.accordion-button:not(.collapsed){
    background-color: transparent !important;
}

.accordion-button:focus{
    box-shadow: none !important;
}

.accordion-body{
    border: 1px solid #545454;
    border-bottom: 0px;
}

.accordion-button.icon-top-arrow{
    display: flex;
    justify-content: center;
    align-items: center;
    border: none;
}

.accordion-button::after{
    color: var(--main-color);
    transform-origin: center;
    content: "\e905";
    font-size: 10px;
    background-image: none !important;
    width: 20px;
    height: 10px;
}

.accordion-button::before{
    display: none;
}

.accordion-button:not(.collapsed)::after{
    content: "\e905";
    transform: rotate(180deg);
    transform-origin: center;
    font-size: 10px;
    background-image: none !important;
    width: 20px;
    height: 10px;
}

.logistics-group,.order-info-item{
    display: flex;
    flex-wrap: wrap;
}


.order-info-lists .order-info-list .order-info-item span:nth-child(1){
    width: 96px;
}

.order-info-lists .order-info-list .order-info-item span{
    width: calc(100% - 96px);
}

.logistics-group a{
    width: max-content;
    padding: 0px 5px;
    background-color: #AACBC9;
    color: #333;
    border-radius: 5px;
    margin-left: 8px;
    transition: all .4s ease-in-out;
    padding-bottom: .5px;
}

.logistics-group a:hover{
    background-color: var(--dark-main-color);
    color: #fff;
    transition: all .4s ease-in-out;
}

/* order detail 1 */
.buy-again{
    display: flex;
}

.buy-again .btn{
    margin-left: auto;
    background-color: var(--main-color);
    padding: 3px 20px;
    padding-top: 2px;
    padding-bottom: 4px;
    color: #fff;
    border-radius: 3px;
    margin-top: 5px;
}

.buy-again .btn:hover{
    background-color: var(--dark-main-color);
    transition: .4s all ease-in-out;
}

.order-content-item .order-content-titles,.order-content-item .order-content-details{
    display: flex;
}

.order-content-item .order-content-details{
    border-bottom: 1px solid #545454;
}

.order-content-item .order-content-details:nth-last-child(1){
    border-bottom: 0px;
}

.order-content-item .order-content-titles{
    border-top: 1px solid #545454;
    border-bottom: 1px solid #545454;
    margin-top: .5rem;
}

.order-detail-form3 .order-content-item .order-content-titles {
    display: none;
}

.order-detail-form3 .order-content-details{
    width: 40%;
}

.order-detail-form3 .order-table{
    width: 60%;
}

.order-detail-form3 .order-content-item .order-content-details .order-content-detail:nth-child(1),.order-detail-form3 .order-content-item .order-des-items{
    width: 100% !important;
}

.order-content-item .order-content-details .order-content-detail:nth-child(1) {
    width: 40% !important;
}

.order-detail-form3 .order-content-item{
    display: flex;
    flex-wrap: wrap;
}

.order-detail-form4 .order-content-item .order-content-details .order-content-detail {
    width: calc(60% / 6) !important;
}

.order-content-item .order-content-titles .order-content-title,.order-content-item .order-content-details .order-content-detail{
    width: calc(60% / 4);
    display: flex;
    align-items: center;
    justify-content: center;
    padding: .5rem 3px;
    font-weight: var(--font-bolder-600);
}

.order-content-item .order-content-titles .order-content-title{
}

.order-content-item .order-content-titles .order-content-title:nth-child(1),.order-content-item .order-content-details .order-content-detail:nth-child(1){
    width: 40% !important;
}

.serial-number{
    width: 30px;
    text-align: center;
}

.pic{
    width: 35%;
}

.detail-list{
    width: calc(65% - 40px);
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    padding: 0px .5rem;
}

.detail-list-item{
    padding: .25rem 3px;
}

.detail-list.no-center{
    align-items: flex-start;
}

.order-info-lists{
    display: flex;
    justify-content: space-between;
    padding: 1rem 1rem;
}

.order-info-lists .order-info-list{
    width:40%;
    padding: 0px 1rem;
    margin: 12px 0px;
}
.order-info-lists .order-info-list:nth-child(1){
    width: 60%;
}

.order-info-item{
    font-weight: var(--font-bolder-600);
    padding: .5rem 0;
}

/* order detail 2 */
.order-detail-form2 .order-content-item .order-content-titles .order-content-title,.order-detail-form2 .order-content-item .order-content-details .order-content-detail{
    width: calc(60% / 5);
}

.order-des-items{
    display: flex;
    position: relative;
    overflow: hidden;
    border-radius: 16px;
    margin-top: 24px;
    background-color: #AACBC9;
}

.order-des-items .big-title{
    width: 50px;
    writing-mode: vertical-rl;
    text-orientation: upright;
    background-color:#2A615E;
    color: #fff;
    font-size: var(--font-20);
    font-weight: var(--font-bolder-600);
    display: flex;
    align-items: center;
    justify-content: center;
    letter-spacing: 5px;
    padding:16px 3px;
}

.order-des-items .order-des-contents{
    width: calc(100% - 50px);
    padding: 8px;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
}
.order-des-content{
    width: 100%;
    display: flex;
    flex-wrap: wrap;
}

.order-des-content .order-des-item{
    padding: 8px;
    display: flex;
    flex-direction: column;
    align-items: center;
    font-weight: var(--font-bolder-600);
}

.order-des-content .order-des-item span{
    display: block;
    width: 100%;
}

.order-des-content .order-des-item .pic{
    width: 100%;
    display: flex;
    justify-content: center;
}

.order-des-content .order-des-item .pic img{
    max-width: 80px;
}

.order-des-content.w-2 .order-des-item{
    width: calc(100% / 2);
}

.order-des-content.w-4 .order-des-item{
    width: calc(100% / 4);
}

.order-des-item-title{
    background-color: #fff;
    padding: 2px 8px;
    width: max-content;
    border-radius: 5px;
    margin: 0px auto;
    margin-bottom: 8px;
}

.order-detail-form2 .order-content-item .order-content-details{
    border-bottom: 0px;
}

.order-detail-form2 .order-content-item{
    margin-bottom: 32px;
}

.order-detail-form2 .order-info-lists{
    padding-top: 0;
}


/* order detail 3 */
.order-detail-form3 .order-content-item .order-content-titles .order-content-title, .order-detail-form3 .order-content-item .order-content-details .order-content-detail{
    width: calc(60% / 5);
}

.order-detail-form3 .order-content-item .order-content-details{
    border-bottom: 0;
}

.order-detail-form3 .order-content-item{
    margin-bottom: 32px;
}

.order-table{
    width: 100%;
    background-color: #545454;
    height: max-content;
}

.order-items{
    display: flex;
}

.order-items .order-item:nth-child(1){
    width: 50px !important;
}

.order-items .order-item{
    width: calc((100% - 50px) / 6);
    background-color: #fff;
    margin: 1px;
    padding: 3px;
}

.order-items input.order-item{
    border: 0;
    text-align: center;
    border-radius: 0 !important;
}

.order-items input.order-item:focus-visible{
    outline: none !important;
    border: none !important;
    text-align: center;
    border-radius: none !important;
    background-color: #f8f8f8;
}

.order-table{
    padding: 1px 1px 1px 1px;
    text-align: center;
    font-weight: var(--font-bolder-600);
    margin: 24px 0px;
    margin-bottom: 32px;
} 

.order-table-7 .order-items .order-item{
    width: calc((100% - 150px) / 6);
}

.order-table-6 .order-items .order-item{
    width: calc((100% - 150px) / 5);
}

.order-table-5 .order-items .order-item{
    width: calc((100% - 150px) / 4);
}

.order-table-4 .order-items .order-item{
    width: calc((100% - 150px) / 3);
}

.order-table-3 .order-items .order-item{
    width: calc((100% - 150px) / 2);
}

.order-table-2 .order-items .order-item{
    width: calc((100% - 150px) / 1);
}

.order-table-7.no-delete .order-items .order-item{
    width: calc((100% - 100px) / 6);
}

.order-table-6.no-delete .order-items .order-item{
    width: calc((100% - 100px) / 5);
}

.order-table-5.no-delete .order-items .order-item{
    width: calc((100% - 100px) / 4);
}

.order-table-4.no-delete .order-items .order-item{
    width: calc((100% - 100px) / 3);
}

.order-table-3.no-delete .order-items .order-item{
    width: calc((100% - 100px) / 2);
}

.order-table-2.no-delete .order-items .order-item{
    width: calc((100% - 100px) / 1);
}

.order-table  .order-items .order-item.s-order-item{
    width: 50px !important;
    display: flex;
    align-items: center;
    justify-content: center;
}

.order-table  .order-items .order-item.s-order-item img{
    width: 25px;
}

/* order detail 4 */
.order-des-item .pic-groups {
    width: 100%;
    display: flex;
    flex-wrap: wrap;
}

.order-des-item .pic-groups  .pic-group{
    width: calc((calc(100% - 18px) / 3));
    display: flex;
    flex-direction: column;
    justify-content: center;
    padding: 5px 5px;
    margin: 0px 3px;
    /* align-items: center; */
    border: 3px solid var(--dark-main-color);
    border-radius: 8px;

}

.order-des-item .pic-groups  .pic-group span{
    font-size: var(--font-12);
}

.order-des-item .pic-groups  .pic-group span:nth-child(1){
    font-size: var(--font-16);
    font-weight: bolder;
    color: #535354;
}

.order-des-item .pic-groups  .pic-group img{
    height: 70px;
    width: auto;
    max-width: 90%;
    position: relative;
    object-fit: contain;
    margin-top: 8px;
}

.moudle-member .form-groups .form-group{
    padding-left: 0;
    padding-right: 0;
}

.moudle-member .form-groups .form-group{
    margin-top: 0 !important;
    margin-bottom: 8px;
}

.order-list-title-items .mobile-small-title,.mobile-cart-small-title-company{
    display: none;
}
@media screen and (max-width: 1200px) {
    .order-info-lists .order-info-list span{
        word-break: break-all;
    }

    .order-detail-form3 .order-content-details{
        width: 100%;
    }

    .order-detail-form3 .order-content-details .pic{
        width: 25%;
    }

    .order-detail-form3 .order-table{
        width: 100%;
    }
}

@media screen and (max-width: 991px) {
    .order-info-lists .order-info-list {
        width: 100% !important;
    }

    .order-des-content.w-4 .order-des-item{
        width: calc(100% / 2);
    }

    .order-des-content.w-2 .order-des-item{
        width: calc(100% / 1);
    }

    .order-detail-form3 .order-content-item{
        margin-bottom: 16px;
    }

    .order-list-title-items .mobile-small-title{
        display: block;
        font-weight: 500;
        min-width: 70px;
        margin-right: 5px;
    }

    .top-order-list-title{
        display: none;
    }

    .order-list-title-items{
        padding-left: 50px;
        flex-wrap: wrap;
        position: relative;
    }

    .order-list-title-item{
        width: calc(100% / 2);
        padding: 3px 3px;
        justify-content: flex-start;
    }

    .order-list-title-item:nth-last-child(1) {
        width: 100%;
    }

    .order-list-title-item:nth-child(1){
        position: absolute;
        left: 24px;
        top: 50%;
        transform: translate(-50%,-50%);
    }

    .c-tab-content, .a-c-tab-content{
        padding: 32px 32px !important;
    }

    .accordion-item:first-of-type>.accordion-header .accordion-button{
        padding-top: 3px !important;
        padding-bottom: 3px !important;
    }

    .moudle-order-detail .member-form{
        padding: 0 2%;
    }
}

@media screen and (max-width:768px) {
    .mobile-cart-small-title-company{
        display: block;
    }

    .form-btm-link a{
        width: max-content;
        padding: 3px 16px;
    }

    .member-form{
        padding: 0px 48px;
    }

    .c-tab-btns.t-4 {
        flex-wrap: wrap;
        padding: 10px;
    }

    .c-tab-btns.t-4 .c-tab-btn {
        width: calc(96% / 2 );
        border-radius: 16px;
        margin: 3px 1%;
        padding: 3px;
    }

    .moudle-member-info .mb-5{
        margin-bottom: 24px !important;
    }

    .moudle-member-info .col-xl-4.col-sm-12.mb-3 {
        width: calc(100% / 3);
    }

    .moudle-member-info .area_address_address .col-xl-4{
        margin-bottom: 24px;
    }

}

@media screen and (max-width:600px) {
    .member-form-content{
        padding: 32px 32px;
    }

    .form-btm-link a {
        padding: 3px 12px;
    }

    .order-des-content.w-4 .order-des-item,.order-des-content.w-2 .order-des-item{
        width: calc(100% / 1);
    }

    .moudle-member-info .member-form{
        padding: 0 8px;
    }

    .moudle-member .c-tab-btns.t-2 .c-tab-btn{
        font-size: var(--font-16);
    }
}
